libkate: Data Fields

### - b -

- kate_bitmap_init() : kate.h
- kate_bitmap_init_new() : kate.h

### - c -

- kate_clear() : kate.h
- kate_comment_add() : kate.h
- kate_comment_add_length() : kate.h
- kate_comment_add_tag() : kate.h
- kate_comment_clear() : kate.h
- kate_comment_init() : kate.h
- kate_comment_query() : kate.h
- kate_comment_query_count() : kate.h
- kate_curve_get_point() : kate.h
- kate_curve_init() : kate.h

### - d -

- kate_decode_eventout() : kate.h
- kate_decode_headerin() : kate.h
- kate_decode_init() : kate.h
- kate_decode_is_idheader() : kate.h
- kate_decode_packetin() : kate.h
- kate_decode_seek() : kate.h
- kate_duration_granule() : kate.h

### - e -

- kate_encode_add_bitmap() : kate.h
- kate_encode_add_bitmap_index() : kate.h
- kate_encode_add_meta() : kate.h
- kate_encode_add_motion() : kate.h
- kate_encode_add_motion_index() : kate.h
- kate_encode_finish() : kate.h
- kate_encode_finish_raw_times() : kate.h
- kate_encode_get_granule() : kate.h
- kate_encode_headers() : kate.h
- kate_encode_init() : kate.h
- kate_encode_keepalive() : kate.h
- kate_encode_keepalive_raw_times() : kate.h
- kate_encode_merge_meta() : kate.h
- kate_encode_repeat() : kate.h
- kate_encode_repeat_raw_times() : kate.h
- kate_encode_set_bitmap() : kate.h
- kate_encode_set_bitmap_index() : kate.h
- kate_encode_set_font_mapping_index() : kate.h
- kate_encode_set_id() : kate.h
- kate_encode_set_language() : kate.h
- kate_encode_set_markup_type() : kate.h
- kate_encode_set_palette() : kate.h
- kate_encode_set_palette_index() : kate.h
- kate_encode_set_region() : kate.h
- kate_encode_set_region_index() : kate.h
- kate_encode_set_secondary_style() : kate.h
- kate_encode_set_secondary_style_index() : kate.h
- kate_encode_set_style() : kate.h
- kate_encode_set_style_index() : kate.h
- kate_encode_set_text_directionality() : kate.h
- kate_encode_set_text_encoding() : kate.h
- kate_encode_text() : kate.h
- kate_encode_text_raw_times() : kate.h

### - f -

- kate_font_get_index_from_code_point() : kate.h

### - g -

- kate_get_bitstream_version() : kate.h
- kate_get_bitstream_version_string() : kate.h
- kate_get_version() : kate.h
- kate_get_version_string() : kate.h
- kate_granule_duration() : kate.h
- kate_granule_shift() : kate.h
- kate_granule_split_time() : kate.h
- kate_granule_time() : kate.h

### - h -

- kate_high_decode_clear() : kate.h
- kate_high_decode_get_comments() : kate.h
- kate_high_decode_init() : kate.h
- kate_high_decode_packetin() : kate.h

### - i -

- kate_info_add_bitmap() : kate.h
- kate_info_add_curve() : kate.h
- kate_info_add_font_mapping() : kate.h
- kate_info_add_font_range() : kate.h
- kate_info_add_motion() : kate.h
- kate_info_add_palette() : kate.h
- kate_info_add_region() : kate.h
- kate_info_add_style() : kate.h
- kate_info_clear() : kate.h
- kate_info_init() : kate.h
- kate_info_matches_language() : kate.h
- kate_info_no_limits() : kate.h
- kate_info_remove_markup() : kate.h
- kate_info_set_category() : kate.h
- kate_info_set_granule_encoding() : kate.h
- kate_info_set_language() : kate.h
- kate_info_set_markup_type() : kate.h
- kate_info_set_original_canvas_size() : kate.h
- kate_info_set_text_directionality() : kate.h

### - m -

- kate_meta_add() : kate.h
- kate_meta_add_string() : kate.h
- kate_meta_create() : kate.h
- kate_meta_destroy() : kate.h
- kate_meta_merge() : kate.h
- kate_meta_query() : kate.h
- kate_meta_query_count() : kate.h
- kate_meta_query_tag() : kate.h
- kate_meta_query_tag_count() : kate.h
- kate_meta_remove() : kate.h
- kate_meta_remove_tag() : kate.h
- kate_motion_get_point() : kate.h
- kate_motion_init() : kate.h

### - o -

- kate_ogg_decode_headerin() : oggkate.h
- kate_ogg_decode_is_idheader() : oggkate.h
- kate_ogg_decode_packetin() : oggkate.h
- kate_ogg_encode_finish() : oggkate.h
- kate_ogg_encode_finish_raw_times() : oggkate.h
- kate_ogg_encode_headers() : oggkate.h
- kate_ogg_encode_keepalive() : oggkate.h
- kate_ogg_encode_keepalive_raw_times() : oggkate.h
- kate_ogg_encode_repeat() : oggkate.h
- kate_ogg_encode_repeat_raw_times() : oggkate.h
- kate_ogg_encode_text() : oggkate.h
- kate_ogg_encode_text_raw_times() : oggkate.h

### - p -

- kate_packet_clear() : kate.h
- kate_packet_init() : kate.h
- kate_packet_wrap() : kate.h
- kate_palette_init() : kate.h

### - r -

- kate_region_init() : kate.h

### - s -

- kate_style_init() : kate.h

### - t -

- kate_text_get_character() : kate.h
- kate_text_remove_markup() : kate.h
- kate_text_set_character() : kate.h
- kate_text_validate() : kate.h
- kate_tracker_clear() : kate.h
- kate_tracker_get_text_path_position() : kate.h
- kate_tracker_init() : kate.h
- kate_tracker_morph_styles() : kate.h
- kate_tracker_remap() : kate.h
- kate_tracker_update() : kate.h
- kate_tracker_update_property_at_duration() : kate.h